<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>U.S.Agent (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/U-S-Agent-2020-5-of-5/digital-comic/915743</Web>
  <Summary>"American Zealot" concludes with the former U.S.Agent struggling to save an impoverished mining town from an unhinged SUPER-PATRIOT who happens to be his own sister suffering a major psychotic break. But can he place the town's lives over hers? And can Walker survive a smackdown against his replacement, the murderous SAINT? Which U.S.Agent will retain the shield?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915743], [ASINB08TGBCTFB], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
